Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 23:02:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del reem                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658424241 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:34 AM, 05th May                     reem                    Ok           02:35 AM, 05th May                   Hamza                   Hi Reem,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:36 AM, 05th May                     reem                    Hello           02:38 AM, 05th May                   Hamza                   Please note that order No. (9658424241) is being processed and will arrive within 2-3 working days. You will also be notified when the order is shipped with the tracking number and the courier partner.           02:38 AM, 05th May                     reem                    I want to change the shipping address           02:39 AM, 05th May                     reem                    As i forget to update the address before placed my i order           02:39 AM, 05th May                     reem                    Hello           02:41 AM, 05th May                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           02:45 AM, 05th May                   Hamza                   Once our courier partner contact you to deliver the order please inform him the new address           02:45 AM, 05th May                   Hamza                   If it's on thw same city he will deliver the order to you           02:45 AM, 05th May                     reem                    My mentioned address  in sharjah           02:46 AM, 05th May                     reem                    And the new one ajman           02:46 AM, 05th May                   Hamza                   We are truly sorry and we advice you to cancel the order and create a new order           02:47 AM, 05th May                   Hamza                   Is there anything else I can help you?            02:47 AM, 05th May                     reem                    If i cancelled it the amount will be in my wallet directly           02:49 AM, 05th May                     reem                    Or i have wait??           02:50 AM, 05th May                   Hamza                   Could you please share your order number so that I can assist you further?           02:52 AM, 05th May                     reem                    9658424241           02:53 AM, 05th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:54 AM, 05th May                     reem                    Ok           02:56 AM, 05th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:57 AM, 05th May                   Hamza                   the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:57 AM, 05th May                   Hamza                   Is there anything else I can help you?            02:59 AM, 05th May                     reem                    Don't do the refund           02:59 AM, 05th May                     reem                    I will wait the courier if he can deliver it to my location its not far than the old one if its not i will pick it up from the old one           03:00 AM, 05th May                     reem                    Thanks           03:00 AM, 05th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:02 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515808